@import url('http://fonts.googleapis.com/css?family=Open+Sans:500,400,300');
/*
 * To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Arial,%20sans-serif&fwDefault=bold&fsDefault=1.1em&cornerRadius=0px&bgColorHeader=ffffff&bgTextureHeader=01_flat.png&bgImgOpacityHeader=15&borderColorHeader=d6d6d6&fcHeader=030303&iconColorHeader=00467f&bgColorContent=ffffff&bgTextureContent=01_flat.png&bgImgOpacityContent=100&borderColorContent=ffffff&fcContent=030303&iconColorContent=00467f&bgColorDefault=efefef&bgTextureDefault=01_flat.png&bgImgOpacityDefault=100&borderColorDefault=ffffff&fcDefault=030303&iconColorDefault=00467f&bgColorHover=818a8f&bgTextureHover=01_flat.png&bgImgOpacityHover=65&borderColorHover=ffffff&fcHover=ffffff&iconColorHover=ffffff&bgColorActive=ffffff&bgTextureActive=01_flat.png&bgImgOpacityActive=100&borderColorActive=d6d6d6&fcActive=030303&iconColorActive=00467f&bgColorHighlight=bde18a&bgTextureHighlight=01_flat.png&bgImgOpacityHighlight=15&borderColorHighlight=026c49&fcHighlight=030303&iconColorHighlight=026c49&bgColorError=e37222&bgTextureError=01_flat.png&bgImgOpacityError=68&borderColorError=aa272f&fcError=ffffff&iconColorError=fbdb93&bgColorOverlay=000000&bgTextureOverlay=07_diagonals_medium.png&bgImgOpacityOverlay=20&opacityOverlay=90&bgColorShadow=000000&bgTextureShadow=01_flat.png&bgImgOpacityShadow=90&opacityShadow=60&thicknessShadow=5px&offsetTopShadow=0&offsetLeftShadow=-10px&cornerRadiusShadow=18px
 */
 
 /* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }

/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Component containers
----------------------------------*/
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget-content { border: 1px solid #ffffff; color: #030303; }
.ui-widget-content a { }
.ui-widget-header { border-bottom: 1px solid #d6d6d6; color: #030303; font-weight: bold; }
.ui-widget-header a { color: #030303; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: #efefef; font-weight: bold; color: #030303; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #030303; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { background: #818a8f; font-weight: bold; color: #ffffff; }
.ui-state-hover a, .ui-state-hover a:hover { color: #ffffff; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border:1px solid #d6d6d6; border-bottom: none; font-weight: bold; color: #030303; background:#ffffff; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #030303; text-decoration: none; }
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {border: 1px solid #026c49; background: #bde18a; color: #030303; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #030303; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #aa272f; background: #e37222; color: #ffffff; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #ffffff; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #ffffff; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; border-top-left-radius: 0px; }
.ui-corner-tr { -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; border-top-right-radius: 0px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }
.ui-corner-br { -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }
.ui-corner-top { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; border-top-right-radius: 0px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }
.ui-corner-right { -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; border-top-right-radius: 0px; -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }
.ui-corner-left { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; border-top-left-radius: 0px; -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }
.ui-corner-all { -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }

/* Overlays */
.ui-widget-overlay { background: #000000; opacity: .90;filter:Alpha(Opacity=90); }
.ui-widget-shadow { margin: 0 0 0 -10px; padding: 5px; background: #000000;opacity: .60;filter:Alpha(Opacity=60); -moz-border-radius: 18px; -webkit-border-radius: 18px; border-radius: 18px; }/*
 /*
 * jQuery UI Tabs @VERSION
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 0 1em 0; background: none; }
.ui-tabs .ui-tabs-hide { position: absolute;left: -5000px; }

/* IE/Win - Fix animation bug - #4615 */
.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em .7em; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em; color:#00467f; }
.ui-accordion-icons .ui-accordion-header a:hover { color:#00467f; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block; }
.ui-icon { width: 16px; height: 16px;}
.ui-icon-triangle-1-s { background: url('/Assets/Img/Icons/arrow_down.png') top left no-repeat; }
.ui-icon-triangle-1-e { background: url('/Assets/Img/Icons/arrow_right.png') top left no-repeat;}

/* Global Navigation Overrides */

#global-nav .ui-tabs {padding: 0; border:none;background:#00467f; overflow:hidden;}
#global-nav .ui-tabs .ui-tabs-nav {width:960px; margin:auto;padding: 0; border:none;}
#global-nav .ui-tabs .ui-tabs-nav li { top: 0; margin: 0;height:40px; width: 158px; border-left: 1px solid #487BA8; border-right: 1px solid #1F507B; background: none; border-right-color: #023467; border-left-color: #487BA8; }
#global-nav .ui-tabs .ui-tabs-nav li a {text-align:center; color:#ffffff; width:158px; padding:1em 0 1em 0; }
#global-nav .ui-tabs .ui-tabs-nav li a:hover {}
#global-nav .ui-tabs .ui-tabs-nav li.ui-tabs-selected {background: #efefef; color:#00467f; border-right-color:#d6d6d6; border-left-color:#d6d6d6; }
#global-nav .ui-tabs .ui-tabs-nav li.ui-tabs-selected a {color:#00467f; border:none;}
#global-nav .ui-tabs .ui-tabs-panel {width:918px; margin:auto; display: block; border: 1px solid #d6d6d6; border-top:none; padding: 1em 20px; background-color: #EFEFEF; }
/*
 * jQuery UI Datepicker @VERSION
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Datepicker#theming
 */
.ui-datepicker { width: 17em; padding: .2em .2em 0; }
.ui-datepicker .ui-datepicker-header {background:#fff; border: 1px solid #000;border-bottom:none; position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px; }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:93%; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table {width: 100%; font-size: 77%;background:#fff; border:1px solid #000; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0; }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }
/* Reset all elements */
html { background: #FFF; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, strong, th, var, optgroup { font-style: inherit; font-weight: inherit; }
del, ins { text-decoration: none; }
li { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; font-variant: normal; }
sup { vertical-align: baseline; }
sub { vertical-align: baseline; }
legend { color: #000; }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
input, button, textarea, select {*font-size:100%;}

/* Normalize fonts */
body {font:13px/1.231 'Open Sans','Segoe UI',Tahoma,Arial,Helvetica,clean,sans-serif;*font-size:small;*font:x-small; }
/* Nudge down to get to 13px equivalent for these form elements */ 
select,input,button,textarea,button {font:99% helvetica,arial,clean,sans-serif;}
/* To help tables remember to inherit */
table {	font-size:inherit;	font:100%;}

/* Global HTML Styles */
body {padding: 0; margin: 0; background-color: #fff; color:#030303;}
h1 {font-weight:bold; font-size:28px; color: #00467f; padding:1em 0 1em 0;}
h2 {font-weight:bold; font-size:24px; color: #00467f; padding:1em 0 1em 0;}
h3 {font-weight:bold; font-size:20px; color: #00467f; padding:1em 0 1em 0;}
h4 {font-weight:bold;font-size:18px; color: #00467f; padding:.5em 0 .5em 0;}
h5 {font-style: italic;font-size:16px; color: #00467f; padding:1em 0 1em 0;}
h6 {font-size:100%; color: #00467f; margin-bottom:1em;}
p {font-size:100%; margin-bottom:1em; line-height:1.4em;}
a {text-decoration:none;}
hr {height:1px; color:#d6d6d6;}
em {font-style:italic;}
blockquote {margin: 1em; font-style:italic;color:#51626f;}
strong {font-weight:bold;}

li.bullet {background:url('/Assets/img/bullet_grey.gif') no-repeat 0px .7em;padding: .5em 0 .5em 1.2em;}
li.blue {background-image:url('/Assets/img/bullet_blue.gif');}
li.green {background-image:url('/Assets/img/bullet_green.gif');}
li.yellow {background-image:url('/Assets/img/bullet_yellow.gif');}
li.red {background-image:url('/Assets/img/bullet_red.gif');}
li.purple {background-image:url('/Assets/img/bullet_purple.gif');}
li.white {background-image:url('/Assets/img/bullet_white.gif');}
li.download {background-image:url('/Assets/img/icons/download.png'); padding-left:20px;}
a.download-wrapper {border:1px solid #7AC142; border-top:3px solid #7AC142; background:#efefef; padding:5px;margin-bottom:1em; display:block;}
a:hover.download-wrapper {background: #bde18a; color:#00467f}

.button {display:block;border: 1px solid #D6D6D6;width: 200px;padding: .2em .2em .2em 2em;margin: .2em;color: #00467F;font-weight: bold;background-color: #EFEFEF;background-position:.3em .3em; background-repeat: no-repeat; clear:both; white-space:nowrap;}
.button.print {background-image:url('/assets/img/icons/printer.png');}
.button.arrow {background-image:url('/assets/img/icons/arrow_next.png');}
.button.download {background-image:url('/assets/img/icons/download.png');}
.button.page {background-image:url('/assets/img/icons/page_white_go.png')}
.button.right {float:right;margin-right:0;}
.button.left {float:left;margin-left:0;}
.button.center {margin:auto;clear:both;}
.button.small {width:100px;padding-right:1em;}
.button.big {width:250px; font-size:120%;background-position:.3em .3em;}
.button.dark{border: 1px solid #818A8F; background-color: #D6D6D6;}
.button.green {color: #000000;background-color: #7AC142;border: 1px solid #4E7B28;}
.button.purple {color: #000000;background-color: #bea5ca;border: 1px solid #693a77;}
.button.orange {color: #000000;background-color: #eaab00;border: 1px solid #e37222;}
a.button:hover
{ border:1px solid red;
}
.button.blue{    color: #FFFFFF;    background-color: #00467F;    border: 1px solid #00213C;}
a.button.green:hover
{ border:1px solid red;
}
.button.center-text
{text-align:center;
}


.styled-form fieldset {margin:10px; margin-top:20px; padding:10px;border: 1px solid #d6d6d6;}
.styled-form legend {font-size:120%; font-weight:bold; position:relative; top:-1.1em; padding:.5em; background:#efefef; border: 1px solid #d6d6d6; border-bottom:none;}
.styled-form label {margin:1em; text-decoration:italic; border-bottom:1px solid #d6d6d6; width: 250px; display: inline-block; line-height: 1.8; vertical-align: top;}
.styled-form em { font-weight: bold; font-style: normal; color: #f00;}
.styled-form p input, .styled-form p textarea {font-size:100%;background:#efefef; border:1px solid #d6d6d6;padding:.5em;}
.styled-form input.button {display:inline-block;padding:.5em; border: 1px solid #00467f; color:White;}




/* Gobal Colors */
a {color:#00467f;}
a:visited {color:#00467f;}
a:hover, a:active, a:focus {color:#e37222;}

h4.bar {font-size:120%; border-bottom:1px solid #d6d6d6;background:#efefef; padding-left:1em; margin-top:.5em;}
h4.bar .subscribe {float:right; font-weight:normal; text-transform:uppercase;}

#structure-container { width: 960px; margin: auto; }
#structure-right {}
#structure-inner {}
#structure-left {}

.half-page {width:460px;float:left;overflow:auto;}

.center-all { text-align: center; margin: auto; height:1px;}
.clear-all {width:100%;clear:both;}
.print-only {display:none !important;}
.no-javascript {display:none !important;}
.simple-watermark {color:#303030; font-size:50%;}

#doj-header {width:100%; height:35px; background:#303030 url('/Assets/img/logo_doj_background.gif') top left repeat-x;}
#doj-header a {display:block; width:960px;text-align:right; margin:auto;}
#global-header {width:960px; margin:auto;}
#global-header .nav-search {width:330px; float:right; text-align:left; padding-top:1em; }
    #global-header .ZenTopic {margin-left:20px; font-weight:bold;}
        #global-header .ZenTopic a {font-weight:normal;}
        #global-header .ZenTopic .more-topics {text-align:right; font-weight:bold;}
            #global-header .ZenTopic .more-topics a { font-weight:bold;}
#global-header .nav-search .nav-input {width:268px; float:right;font-size:16px; background:#EFEFEF url('/Assets/img/icon_search.gif') 5px 5px no-repeat; padding-left:20px; height:22px; border: 1px solid #D6D6D6; }
#global-header .nav-search .nav-button {display:block; float:right; width:26px; text-align:center;line-height:24px; font-size:90%; font-weight:bold; height:24px;margin-left:10px;background:#74c142; color:#ffffff;}
#modal-header {background:#efefef; padding-left:10px; border-bottom:1px solid #d6d6d6; overflow:auto; margin-bottom:1em;}
#modal-header img {float:left; vertical-align:middle;}
#modal-header .site-name { font-size:120%; float:left; margin:.6em; font-weight:bold;}
#global-navigation {}
#alt-nav {background:#00467f; position:relative; width:100%;}
#global-content li {}
#global-footer {width:100%;background:#00467f;color:#fff; margin-top:20px;}
#global-footer .footer-wrap {width:960px; margin:auto; overflow:auto;}
#global-footer h4 {font-size:100%; color:#64a0c8; padding-bottom:.5em; margin-bottom:.5em;border-bottom: 1px solid #64a0c8; }
#global-footer .box-1 {width:600px;float:left;margin-bottom:20px;}
#global-footer .box-2 {width:320px;margin-left:20px;float:left;}
#global-footer ul {width:140px;float:left; margin-right:10px;font-size:80%;}
#global-footer a {color:#fff;}
#global-footer li {padding:.2em;}
#global-feedback {position: fixed; top:0px; left: 0px; right: 0px; height: 16px; width:250px; padding: 5px; color: #999999;z-index: 200;overflow: hidden;overflow-y: auto; }
#global-feedback a { color: #999999; }

.generic-search-box { font-size:16px; background:#EFEFEF url('/Assets/img/icon_search.gif') 5px 5px no-repeat; padding-left:20px; height:22px; border: 1px solid #D6D6D6; color:#303030; }
.generic-green-button { width:26px; text-align:center;line-height:24px; font-size:90%; border:none; font-weight:bold; height:24px;margin-left:10px;background:#74c142; color:#ffffff;}
.note {margin:1em; padding:1em; clear:both; border: 1px solid;}
.note.yellow { border-color: #eaab00; background-color: #FFFFCC; }
.note.blue { border-color: #00467f; background-color: #CCFFFF; }
.note.green { border-color: #026c49; background-color: #bde18a; }
.note.red { border-color: #aa272f; background-color: #FFCCCC; }


#sitemap {width:300px; margin-right:10px; padding-right:10px; float:left;}

/* Accessibility - Handled by Javascript */
.skip-nav {}

/* Site Dashboard */
.nav-container {overflow: hidden;}
.nav-container-l {border-right: 1px solid #ccc; width: 290px; height: 350px; float: left; padding-right: 10px; background: url(img/divider_vertical_175.png) no-repeat 293px 25px; }
.nav-container-m {border-right: 1px solid #ccc; width: 317px; padding: 0 10px 0 10px; height: 350px; float: left; margin:0; padding: 0; }
    .nav-container-m.text {width:300px; padding-left:10px;padding-right:7px;}
.nav-container-r {width: 275px; height: 350px; float: left; padding-left: 20px; background: url(img/divider_vertical_175.png) no-repeat -8px 25px; }
.nav-container a,.nav-container a:visited,.nav-container a:active {color:#00467f; font-weight:bold; text-decoration:none;}
.nav-container a.arrow-rt {background: url('/Assets/img/rightArrow.gif') top right no-repeat;}
.nav-container a.arrow-dn {background: url('/Assets/img/downArrow.gif') top right no-repeat;}
.nav-container a:hover {color:#00467f; text-decoration:underline;}
.nav-container h4 { color:#000; display: block; text-transform: uppercase; font-weight: bold; margin-bottom: .5em; padding-bottom: .5em; border-bottom: 1px solid #fc7c00; clear:both; }
.nav-container p { margin: 1em 0 1em 0; }
.nav-container ul { padding: 0; margin: 0 0 .5em 0;}
.nav-container ul li.bullet {padding:.1em 0 .1em 1.2em;}
.nav-container li a { text-decoration:none;border:1px solid transparent; display:block; }
.nav-container li a:hover { background: #fff; border: 1px solid #D6D6D6; text-decoration: none; } 
#tabs-nav .tabs-close {text-align:center;font-size:85%; padding-top:10px;}
.nav-container .search-box { font-size: 14px; height:22px; margin-right:-3px; color: #808080; border: 1px solid #7ac142;}
.nav-container-divider { }

.cycle-item-container a {text-decoration:none; color:#fff; display:block;}
.cycle-item-container {width: 242px;margin-left:37px;}
.cycle-item-container img {border:0;}
.cycle-nav-banner a {text-decoration:none;font-weight:bold; display:block;}
.cycle-nav-banner {background: url( '/Assets/img/overlays/black-90.png' ); text-align: left; margin-top:-80px; position:relative; height:50px; color: #fff; font-size: 100%; padding: 5px; }
.cycle-nav-subtext {display:block; z-index:10000; font-size: 85%; font-weight:normal; height:60px; color:#fff; padding:5px; text-align:left;position:relative;background: url( '/Assets/img/overlays/black-70.png' );}
img.cycle-nav-featured { border: 1px solid #333; display:block; }
.cycle-nav-pager {text-align: center; background:#000; width:242px; margin:auto;}
.cycle-nav-pager a:link {text-decoration: none; color:#ffffff; margin: 2px 6px 2px 6px;}
.cycle-nav-pager a:hover {color:#fff;}
.cycle-nav-pager a.activeSlide { font-size: 122%; font-weight: bold; }
.cycle-nav-pager a:focus { outline: none; }

.breadcrumbs {font-size:85%; display:block; color:#818a8f; margin:1em 0 0 0; display:block; clear:both; width:100%;}
.page-title {margin-left:160px;}
.page-subtitle {padding-bottom:1em; font-size:90%; color:#333; font-size:italic;}
.page-body { width:450px; float:left;display:block; margin-bottom:30px; }
.page-body-full { width:780px; float:left;display:block; margin-bottom:30px; }
.page-body ul li {display:block;background:url('/Assets/img/bullet_grey.gif') no-repeat 0px .7em;padding:.5em 0em .5em 1.2em;margin:0;}
.page-sidebar {width:130px; margin-right:30px; float:left;}
.page-sidebar h4 {border-bottom:1px solid #d6d6d6;margin:0 0 .5em 0;}
.page-sidebar-wide p {margin:.5em 0 .5em 1.2em;}
.page-sidebar-wide {width:300px; float:right; margin-left:20px; margin-top:0em;}
.add-comment {padding:1em 0 1em 0; border:1px solid #7ac142; text-align:center; font-weight:bold; background: #bde18a; width:100%; margin:1em 0 1em 0;}
.page-comment-block {margin:1em 0 1em 0; width:100%;}
.page-comment-author {font-style:italic; font-size:80%; padding:.5em 0 .5em 0;}
.page-comment { padding: 1em 0 1em 0; background: #EFEFEF; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }

/* DropDown Feature */
/* LEVEL ONE */
ul.dropdown { position: relative; z-index:5000; }
ul.dropdown li { font-weight: bold; zoom: 1;}
ul.dropdown a:hover		 { }
ul.dropdown a:active { }
ul.dropdown li a { display: block;}
ul.dropdown li:last-child a { } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover { position: relative; }
ul.dropdown li.hover a { }
/* LEVEL TWO */
ul.dropdown ul { border: 1px solid #00467F; margin-left:-10px; left: 100%; width:320px; padding: 1em; top: 0; visibility: hidden; position: absolute; background-color: #fff; }
ul.dropdown ul li 					{ font-weight: normal; float: none; }						 
ul.dropdown ul li a					{ border-right: none; display: inline-block; width:290px; } 
/* LEVEL THREE */
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


/* Large Cycle */
#cycle-large {width:610px; height:330px; position:relative; overflow:hidden; margin:30px 30px 30px 0;float:left;}
#cycle-large .title-container {width:610px; overflow:hidden; height:140px; margin-top:192px; background:url('/Assets/img/background_BlackVFade_140.png') top left repeat-x;}
#cycle-large .title-container h3.title {color:#ffffff; font-size:120%; padding:1em 30px 0 30px; margin:0;}
#cycle-large .title-container h4.sub-title {color:#ffffff; font-size:100%; padding:.5em 0 .5em 0; margin:0 30px .5em 30px; border-bottom: 1px dashed #cccccc; font-weight:normal; }
#cycle-large .title-container .article-link {color:#7ac142; text-transform:uppercase; display:block; padding:0 30px 1em 30px; width:150px; font-weight:bold; font-size:90%;}
#cycle-large .image-wrapper {width:610px; height:330px; position:relative;}
#cycle-large-nav {width:580px; margin-top:330px;z-index:1000; position:absolute;text-align:right; padding-right:30px;}
#cycle-large-nav a {background:#ffffff; color:#030303; display:inline; font-weight:bold; padding: .2em .5em; margin-left:.5em; }
#cycle-large-nav a.activeSlide, #cycle-large-nav a:hover {background: #7ac142; color:#ffffff;}
#cycle-large-nave a:focus {outline:none;}

/* Medium Cycle */
#cycle-med {width:320px; height:280px; float:right; overflow:hidden; margin:0 0 30px 30px;}
#cycle-med .title-container {width:320px; overflow:hidden; height:140px; margin-top:152px; background:url('/Assets/img/background_BlackVFade_140.png') top left repeat-x;}
#cycle-med .title-container h3.title {color:#ffffff; font-size:100%; padding:1em 15px 0 15px; margin:0;}
#cycle-med .title-container h4.sub-title {color:#ffffff; font-size:90%; padding:.5em 0 .5em 0; margin:0 15px .5em 15px; border-bottom: 1px dashed #cccccc; font-weight:normal; }
#cycle-med .title-container .article-link {color:#7ac142; text-transform:uppercase; display:block; padding:0 15px 1em 15px; width:150px; font-weight:bold; font-size:90%;}
#cycle-med .image-wrapper {width:320px; height:280px; position:relative;}
#cycle-med-nav {width:305px; margin-top:255px;z-index:1000;left:790px; position:absolute;text-align:right; padding-right:0;}
#cycle-med-nav a {background:#ffffff; color:#030303; display:inline; font-size:90%; font-weight:bold; padding: .1em .2em; margin-left:.5em; }
#cycle-med-nav a.activeSlide, #cycle-med-nav a:hover {background: #7ac142; color:#ffffff;}
#cycle-med-nav a:focus {outline:none;}

/* Action Center */
#action-center {float:left; width:285px; height: 330px; color:#ffffff; margin:30px 0 30px 0; background: #7ac142;}
#action-center h1 {background: #6FAF37; text-align:center; letter-spacing:.4em; font-family:Times New Roman; margin:0px; color:#ffffff; font-size:90%; padding:1em 0 1em 0; text-transform:uppercase;}
#action-center li {margin:0; padding:0; background:url('/Assets/img/bullet_white.gif') no-repeat 1.2em 1.2em; font-size:120%;}
#action-center li a {display:block; color:#ffffff;padding: .7em 1em .7em 30px; margin:0px; border-bottom: 1px dashed #ffffff;}
#action-center li a:hover {background: #6FAF37 url('/Assets/img/bullet_white.gif') no-repeat 1.2em 1.2em;}

/* Columns inside tabbed containers */
.tabs div {overflow:hidden;}
.tab-col {width:290px; float:left;}
.tab-col .col-date {font-size:90%; overflow:hidden; color:#818a8f;padding:1em 0 1em 0;}
.tab-col a.col-title {font-size:120%; font-weight:bold; display:block; line-height:1.5em;}
.tab-col .col-summary {font-size:90%; color:#333333;padding:1em 0 1em 0; line-height:1.5em;}
.tab-col .col-subscribe {font-size:90%; padding: 1em 0 1em 0; font-weight:bold;}
.tab-col-spacer {width:30px; height:1px; float:left;}
.tab-col .col-list-first {font-size:90%; font-weight:bold; margin-bottom:1em; list-style:none; margin-left:0; padding-left:0; width:290px; overflow:hidden; height:130px; display:block; line-height:1.5em;}
.tab-col .col-list-first a {display:block;vertical-align:bottom;background:url('/Assets/img/background_BlackVFade_140.png') repeat-x top; padding:4px; color:White;height:75px;margin-top:65px;overflow:hidden;}
.tab-col .col-list-first.news {background:#000 url('/Assets/img/img.ashx?i=banners/news_large.jpg&h=130&w=290') top left no-repeat;}
.tab-col .col-list-first.library {background:#000 url('/Assets/img/img.ashx?i=banners/library_large.jpg&h=130&w=290') top left no-repeat;}
.tab-col .col-list-first.training {background:#000 url('/Assets/img/img.ashx?i=banners/training_large.jpg&h=130&w=290') top left no-repeat;}
.tab-col a.button {display:block; text-align:right; font-weight:bold;margin:1em;}

#new-content .overlay {z-index:1000; position:absolute; margin-left:-2px; width:290px; height:298px; background:url('/Assets/img/background_BottomWhiteFade.png') bottom repeat-x; height:100%; width:100%; }
#new-content a.container { display:inline-block; height:298px; overflow:hidden; width:290px; border: 0px solid #666666;border-top:3px solid; padding:0em;margin:0 27px 27px 0;}
    #new-content a.container.Library { border-color: #e37222; }
    #new-content a.container.Training { border-color: #650133; }
    #new-content a.container.News { border-color: #026c49; }
    #new-content .container .head { font-size:120%; font-weight:bold; color:#000000;}
    #new-content .container .meta {text-align:right;font-weight:bold; font-size:80%;padding-bottom:.5em;margin-bottom:.5em; color:#666666; text-transform:uppercase; }
        #new-content .container .meta.Library {color:#e37222;}
        #new-content .container .meta.Training {color:#650133;}
        #new-content .container .meta.News {color:#026c49;}
#new-content .container .date1 { color:#666666; font-size:80%; text-transform:uppercase; border-top:1px solid #666666; margin-top:.5em; }
    #new-content .container .body { color: #333333; padding-top: .5em; }
#new-content a {position:relative;}
#new-content a:hover {background:#f7f5e6;}
#new-content a:hover .head {color:#00467f;}
    #new-content a:hover .body {color:#000000; }

.training-program {margin: 0 0 0 0; padding: 10px 0 0 20px; clear:both; overflow:auto; border-bottom:1px solid #ccc;}
.training-program-alt {background:#efefef;}
.training-icon {float:left; height:48px; width:48px; margin:0 1em 1em 0;}
.training-icon.internet-broadcast{ background: url('/Assets/img/icons/training-BroadcastInternet.png') top left no-repeat;}
.training-icon.classroom-internet{ background: url('/Assets/img/icons/training-Blended.png') top left no-repeat;}
.training-icon.internet{ background: url('/Assets/img/icons/training-Internet.png') top left no-repeat;}
.training-icon.classroom{ background: url('/Assets/img/icons/training-Classroom.png') top left no-repeat;}
.training-date { color: #666666; margin-left: 65px; position: relative; font-size: 90%; }
.training-title {display:block; margin-left:65px; position:relative; font-weight:bold; font-size:120%;}
.training-summary {margin-left:65px; position:relative;}
.training-info {padding:1em 1em 1em 3em; font-size:90%; color:#000; margin: 1em 0 1em 0; background:#efefef url('/Assets/img/icons/comments.png') 1em 1em no-repeat; border: 1px solid #d6d6d6;}

.doc-block-list {overflow:hidden;}
.doc-block-list li {list-style:none!important;background:none!important;padding:0!important;}
.doc-block-list .doc-block {display:block; width:136px; margin:20px 10px 24px 0; height:205px; overflow:hidden; float:left; position:relative;}
.doc-block-list .img-wrapper {display:block; margin:auto; width:136px; height:145px; background: url('/Assets/img/background_thumbnail.png') 19px 0 no-repeat; position:absolute;}
.doc-block-list .img-wrapper.nic {display:block;background:#333; margin:auto; width:136px; height:145px; background: url('/Assets/img/background_thumbnail_nic.png') 19px 0 no-repeat;position:absolute;}
.doc-block-list img {display:block; margin:auto; width:99px; height:136px; overflow:hidden; }
.doc-block-list .caption {display:block; text-align:center; padding:.5em; font-size: 90%;}

.shopping-cart-wrap {width:100%; background:#eaab00; padding:.5em 0 .5em 0;}
.shopping-cart {width:960px; margin:auto;}
table.shopping-cart-table {width:100%;}
table.shopping-cart-table th {padding:.5em; text-align:center; background:#00467f; color:#fff;}
table.shopping-cart-table td {padding:.5em; border-bottom:1px solid #ccc;}

/*
	ColorBox Core Style
	The following rules are the styles that are consistent between themes.
	Avoid changing this area to maintain compatibility with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
	ColorBox example user style
	The following rules are ordered and tabbed in a way that represents the
	order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorbox{}
	#cboxContent{margin-top:20px;background:#ccc;}
		#cboxLoadedContent{background:#fff; border:2px solid #7ac142; padding:10px;}
		#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
		#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
		#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
		#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(img/colorbox_controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
		#cboxPrevious.hover{background-position:bottom left;}
		#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(img/colorbox_controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
		#cboxNext.hover{background-position:bottom right;}
		#cboxLoadingOverlay{background:#000;}
		#cboxLoadingGraphic{background:url(/assets/img/colorbox_loading.gif) no-repeat center center;}
		#cboxClose{position:absolute; top:0px; right:5px; display:block; background:url(img/colorbox_controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
		#cboxClose.hover{background-position:bottom center;}

/* Search Table */
#search {}
#SearchResults { }
#search .Recommended {width:320px; float:right;}
#search .Results { width:610px; float:left;}
#SearchResults .ResultTitle { font-size:120%; font-weight:bold; padding-bottom:.5em; padding-top:.5em; }
#SearchResults .ResultSummary {font-size:90%; line-height:1.3em; padding: 0 0 .5em 0;}
#SearchResults .ResultsAuthors
{
    font-size: 90%;
    margin: .5em 0 .5em 0;
    color: #666666;
}
#SearchResults .Label {color:#fff; font-size:70%; text-transform:uppercase; display:block; width:100%; padding:0px;}
#SearchResults .TRAINING { background-color: #650133; }
#SearchResults .LIBRARY { background-color: #CC6602; }
#SearchResults .BLOG { background-color: #346702; }
#SearchResults .INFO { background-color: #666; }
#SearchResults .FAQ { background-color: #aa272f; }

.doc-thumb {display:block; width:136px; margin:.5em 0 0 .5em; height:150px; overflow:hidden; float:left; }
.doc-thumb .img-wrapper {display:block; margin:auto; width:136px; height:145px; background: url('/Assets/img/background_thumbnail.png') 19px 0 no-repeat; position:absolute;}
.doc-thumb .img-wrapper.nic {display:block; margin:auto; width:136px; height:145px; background: url('/Assets/img/background_thumbnail_nic.png') 19px 0 no-repeat;position:absolute;}
.doc-thumb img {display:block; margin:auto; width:98px; height:136px; overflow:hidden; }


.page_navigation { float:right; text-align:center; padding-bottom: 10px; }
.page_navigation a { border: 1px solid #D6D6D6; padding: .2em; margin: .2em; font-weight:bold; text-decoration: none; float: left; background-color: #EFEFEF; }
.active_page {display:block; background: #7AC142 !important; color: #fff !important; }
.content { }


.qtip .qtip-content{
 padding: 10px;
 overflow: hidden;
}
 
 .qtip .qtip-content .qtip-title,
 .qtip-cream .qtip-content .qtip-title{
	 background-color: #F0DE7D;
 }
 
 .qtip-light .qtip-content .qtip-title{
	 background-color: #f1f1f1;
 }

 .qtip-dark .qtip-content .qtip-title{
	 background-color: #404040;
 }

 .qtip-red .qtip-content .qtip-title{
	 background-color: #F28279;
 }
 
 .qtip-green .qtip-content .qtip-title{
	 background-color: #B9DB8C;
 }
.popnav {}
.popnav ul{ list-style: none;	margin: 0;	padding: 0;}
.popnav ul li {position: relative;}
.popnav ul li:hover,
.popnav ul li.hover {z-index: 100;}
.popnav ul a {display: block;}
.popnav ul a:hover,
.popnav ul a:focus,
.popnav ul a:active,
.popnav ul li.hover a /* <- keeps the tab hover state on as the dropdown gets explored */
{}
.popnav ul ul {position: absolute;top: 100%;left: -9999em;width: 290px; background:#fff; display:block;padding:1em;border:2px solid #ccc;}
.popnav ul li:hover ul,
.popnav ul li.hover ul {left: 290px; top:-.2em;}
.popnav ul ul li {float: none;position: static;}
.popnav ul li:hover ul a,
.popnav ul li.hover ul a {	}
.popnav ul li:hover ul a:hover,
.popnav ul li.hover ul a:hover,
.popnav ul li.hover ul a:focus,
.popnav ul li.hover ul a:active{}

#announcements {}
    #announcements .date {display:block;color:#666666;}
    #announcements .title {display:block;font-weight:bold;}
    #announcements .heading {display:block;font-size:120%;background:#d6d6d6;border-bottom:1px solid #ccc;}
    #announcements .body {display:block;padding:1em;}
    #announcements .author {display:block;color:#666666}

